Author: David Paleino
Last-Update: 2008-04-16 21:14:11 +0000
Description: Use Debian sensible-editor instead of emacs

--- a/progs/mincedit/mincedit
+++ b/progs/mincedit/mincedit
@@ -113,7 +113,7 @@ case $# in
          then
             editor=${EDITOR}
          else
-            editor="emacs"
+            editor="sensible-editor"
          fi
       fi
       ;;
